Wed, 19 May 2021 04:00:49 UTC

Information for RPM gpgme-1.9.0-6.fc27.x86_64.rpm

ID10951170
Namegpgme
Version1.9.0
Release6.fc27
Epoch
Archx86_64
SummaryGnuPG Made Easy - high level crypto API
DescriptionGnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a high-level crypto API for encryption, decryption, signing, signature verification and key management.
Build Time2017-08-17 19:06:09 GMT
Size235,820
628290d68b7f5cf2865bd138ecc48dd0
LicenseLGPLv2+
Buildrootf27-build-9569379-776879
Provides
gpgme = 1.9.0-6.fc27
gpgme(x86-64) = 1.9.0-6.fc27
libgpgme.so.11()(64bit)
libgpgme.so.11(GPGME_1.0)(64bit)
libgpgme.so.11(GPGME_1.1)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
gnupg2 >= 2.1.13
ld-linux-x86-64.so.2()(64bit)
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
libassuan.so.0()(64bit)
libassuan.so.0(LIBASSUAN_1.0)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgpg-error.so.0()(64bit)
libgpg-error.so.0(GPG_ERROR_1.0)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 16 of 16
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/8c0
/usr/lib/.build-id/8c/1595973021c8c2f33b9fafbe5149c24778ec5841
/usr/lib64/libgpgme.so.1119
/usr/lib64/libgpgme.so.11.18.0291,832
/usr/share/doc/gpgme0
/usr/share/doc/gpgme/AUTHORS1,283
/usr/share/doc/gpgme/ChangeLog241,843
/usr/share/doc/gpgme/NEWS72,410
/usr/share/doc/gpgme/README4,603
/usr/share/doc/gpgme/THANKS1,507
/usr/share/doc/gpgme/TODO10,181
/usr/share/doc/gpgme/VERSION6
/usr/share/licenses/gpgme0
/usr/share/licenses/gpgme/COPYING17,992
/usr/share/licenses/gpgme/COPYING.LESSER26,536
Component of
Page:
1 through 50 of 13873 >>>
Buildroot descending sort Created State
atomic-reactor:12490358 -
atomic-reactor:12490344 -
atomic-reactor:12490337 -
atomic-reactor:12490332 -
atomic-reactor:12490330 -
atomic-reactor:12490322 -
atomic-reactor:12490321 -
atomic-reactor:12490300 -
atomic-reactor:12490277 -
atomic-reactor:12489854 -
atomic-reactor:12489798 -
atomic-reactor:12489670 -
atomic-reactor:12489622 -
atomic-reactor:12489614 -
atomic-reactor:12489599 -
atomic-reactor:12489598 -
atomic-reactor:12489548 -
atomic-reactor:12487451 -
atomic-reactor:12487425 -
atomic-reactor:12447647 -
atomic-reactor:12441528 -
atomic-reactor:12441340 -
atomic-reactor:12430598 -
atomic-reactor:12430570 -
atomic-reactor:12430214 -
atomic-reactor:12430213 -
atomic-reactor:12430164 -
atomic-reactor:12430127 -
atomic-reactor:12430122 -
atomic-reactor:12430114 -
atomic-reactor:12430059 -
atomic-reactor:12318179 -
atomic-reactor:12305620 -
f27-build-12219507-899019 2018-04-25 12:35:57 expired
f27-build-12217485-899019 2018-04-25 06:38:56 expired
atomic-reactor:12217412 -
f27-build-12217260-899019 2018-04-25 06:18:56 expired
f27-build-12214767-898922 2018-04-24 21:21:33 expired
f27-build-12211129-898565 2018-04-24 12:40:34 expired
f27-build-12208698-898373 2018-04-24 07:52:46 expired
f27-build-12208556-898373 2018-04-24 07:42:09 expired
f27-build-12208555-898373 2018-04-24 07:42:02 expired
f27-build-12208443-898373 2018-04-24 07:26:55 expired
f27-build-12208210-898373 2018-04-24 06:55:48 expired
f27-build-12208079-898373 2018-04-24 06:41:06 expired
f27-build-12208046-898373 2018-04-24 06:38:41 expired
f27-build-12207829-898373 2018-04-24 06:18:57 expired
f27-build-12207781-898373 2018-04-24 06:14:57 expired
f27-build-12207736-898373 2018-04-24 06:06:50 expired
f27-build-12207684-898373 2018-04-24 05:57:16 expired